DATA LIST FILE='C:\WHO\SPSS\MYHL.DAT' RECORDS=1
/
 HH1         1-3   
 HH2         4-5   
 HL1         6-8   
 HL3         9-10  
 HL4        11-11  
 HL5        12-12  
 HL6        13-13  
 HL7A       14-14  
 HL7B       15-15  
 HL7C       16-16  
 HL8        17-17  
 HL9A       18-18  
 HL9B       19-19  
 HL9C       20-20  
 HL9D       21-21  
 HL10       22-22  
 HL11       23-23  
 HL12       24-24  
 HL13       25-25  
 HL14       26-26  
 HH3        27-27  
 HH4        28-30  
 HH5        31-31  
 HH6        32-33  
 HH7        34-34  
 HH8D       35-36  
 HH8M       37-38  
 HH8Y       39-42  
 HH9        43-44  
 HH10       45-45  
 HH11       46-46  
 HH12       47-47  
 HH13A      48-48  
 HH13B      49-49  
 HH14       50-51  
 HH15       52-54  
 HH16       55-56  
 HH17A      57-57  
 HH17B      58-58  
 HH17C      59-59  
 HH17D      60-60  
 HH17E      61-61  
 HH17F      62-62  
 HH17G      63-63  
 HH17H      64-64  
 HH17I      65-65  
 HH17J      66-67  
 HH18       68-68  
 HH19       69-70  
 HH22       71-71  
.
VARIABLE LABELS
 HH1      "Cluster number"
/HH2      "Household number"
/HL1      "Line number"
/HL3      "Age"
/HL4      "Marital status"
/HL5      "Ever sex"
/HL6      "Ever pregnant"
/HL7A     "Had live birth"
/HL7B     "Had Still birth"
/HL7C     "Had Abortion"
/HL8      "Ever had difficult labor"
/HL9A     "Home as place of still birth or abortion"
/HL9B     "Public HF as place of still birth or abortion"
/HL9C     "Private HF as place of still birth or abortion"
/HL9D     "Other places of still or abortion"
/HL10     "Had ANC when pregnant"
/HL11     "Symtoms for pregnant woman going to health institution"
/HL12     "Never had fistula"
/HL13     "Treated fistula"
/HL14     "Untreated fistula"
/HH3      "Local government area"
/HH4      "Settlement name"
/HH5      "PHC-NON PHC"
/HH6      "District"
/HH7      "Urban/rural"
/HH8D     "Day of interview"
/HH8M     "Month of interview"
/HH8Y     "Year of interview"
/HH9      "Name of enumerator"
/HH10     "Name of supervisor"
/HH11     "Result of HH interview"
/HH12     "Fistula women"
/HH13A    "Fistula woman treated"
/HH13B    "Fistula woman untreated"
/HH14     "Number of woman questionnaire completed"
/HH15     "Household size"
/HH16     "Women aged 15-49"
/HH17A    "Corrugated roof"
/HH17B    "car/taxi"
/HH17C    "Own gas stove"
/HH17D    "Electricity"
/HH17E    "Radio"
/HH17F    "Animal drawn cart"
/HH17G    "Refrigerator"
/HH17H    "Tap water"
/HH17I    "Telephone/water"
/HH17J    "Television"
/HH18     "Heard or seen fistula woman in this settlement"
/HH19     "Number of preg nant woman in this household"
/HH22     "Who takes decision for women's labor"
.
VALUE LABELS
 HL3     
    97 "97+"
    98 "DK"
    99 "Missing"
/HH3     
     1 "Interviewer"
/HH9     
     1 "Urban"
     2 "Rural"
/HH11    
     1 "Completed"
     2 "Not completed"
     3 "Refused"
     4 "HH not found/destroyed"
     6 "Other"
.
EXECUTE.
